<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css" />
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<div class="page-wrap">
    <header class="page-header">
        <a href="index.html" class="logo">
            <div class="logo-container"><img src="img/logo.png" alt="logo" width="27"></div>
            <p>Architect</p>
        </a>
        <nav>
            <ul class="header-menu">
                <li><a href="#">Home</a></li>
                <li><a href="#">Architecture design</a></li>
                <li><a href="#">Strange Buildings</a></li>
                <li><a href="#">MAGAZINE</a></li>
                <li><a href="#">BLOG</a></li>
                <li><a href="#">NEWS</a></li>
            </ul>
        </nav>
        <button class="change-theme" >Change the theme</button>
        <input type="submit" class="search-btn" value="">
        <i class="fas fa-search"></i>
    </header>
    <section class="hero-section">
        <h1 class="hero-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="hero-btns">
            <a href="#" class="subscribe">Subscribe Now</a>
            <a href="#" class="best-articles">Best Articles</a>
        </div>

    </section>
</div>
<script src="js/script.js"> </script>
</body>
</html>